if not exists(select 1 from syscolumns where id = object_id('PDV_VD_IT') and name = 'PERC_META_ATEND')
begin
ALTER TABLE dbo.PDV_VD_IT ADD
	PERC_META_ATEND MONEY NULL

ALTER TABLE dbo.PDV_VD_IT ADD CONSTRAINT
	DF_PDV_VD_IT_PERC_META_ATEND DEFAULT 0 FOR PERC_META_ATEND
end
